<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItem.HotkeyPrefix Property

Allow displaying hotkey prefix in sub-item text (underline after '&' character).

[DefaultValue(Value=False)]
[Category(Category=""Appearance"")]
[Description(Description=""Allow displaying hotkey prefix in sub-item text (underline after \'&\' character)."")]
public bool HotkeyPrefix { public get; public set; }

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace